<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="backup-restore" xml:lang="fi">

  <info>
    <link type="guide" xref="files#backup"/>
    <desc>Palauta tiedostosi varmuuskopiosta.</desc>
    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit>
      <name>Gnomen dokumentointiprojekti</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Timo Jyrinki</mal:name>
      <mal:email>timo.jyrinki@iki.fi</mal:email>
      <mal:years>2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Jiri Grönroos</mal:name>
      <mal:email>jiri.gronroos+l10n@iki.fi</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

<title>Palauta varmuuskopio</title>

  <p>Jos kadotit tai poistit tiedostoja ja niistä löytyvät varmuuskopiot, ne voidaan palauttaa varmuuskopioista:</p>

<list>
 <item><p>Jos haluat palauttaa varmuuskopiot toiselta laitteelta, kuten ulkoiselta kovalevyltä, USB-muistitikulta tai verkon toiselta tietokoneelta, voit <link xref="files-copy">kopioida ne</link> takaisin koneellesi.</p></item>

 <item><p>Jos loit varmuuskopion jollakin varmuuskopio-ohjelmalla, kuten <app>Déjà Dupilla</app>, on suositeltavaa käyttää samaa ohjelmaa varmuuskopioiden palauttamiseen. Tutustu ohjelman ohjeeseen, jos tarvitset ohjeita tiedostojen palauttamiseen.</p></item>
</list>

</page>
